<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>SnowElveCastle.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Hides</Source>
      <Dest>皮革</Dest>
    </String>
    <String List="0">
      <Source>Bookcase</Source>
      <Dest>書棚</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Refrigerator</Source>
      <Dest>冷蔵庫</Dest>
    </String>
    <String List="0">
      <Source>Firewood</Source>
      <Dest>薪</Dest>
    </String>
    <String List="0">
      <Source>Forge Storage</Source>
      <Dest>鍛冶場倉庫</Dest>
    </String>
    <String List="0">
      <Source>Ingots and Ores</Source>
      <Dest>インゴットと鉱石</Dest>
    </String>
    <String List="0">
      <Source>Drinks</Source>
      <Dest>飲み物</Dest>
    </String>
    <String List="0">
      <Source>Lava Forge</Source>
      <Dest>溶岩鍛冶場</Dest>
    </String>
    <String List="0">
      <Source>Wardrobe</Source>
      <Dest>タンス</Dest>
    </String>
    <String List="0">
      <Source>Hodilton Ruins</Source>
      <Dest>ホディルトン遺跡</Dest>
    </String>
    <String List="0">
      <Source>Food</Source>
      <Dest>食料</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Food Storage</Source>
      <Dest>食料棚</Dest>
    </String>
    <String List="0">
      <Source>Barrel</Source>
      <Dest>樽</Dest>
    </String>
  </Content>
</SSTXMLRessources>
